.usa-header {
	min-height: 23rem;
}
@media screen and (min-width: 600px) {
    .usa-header-wrapper {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }
}

.usa-logo span {
	color: #eff5fb;
	text-decoration: none;
	text-shadow: 1px 1px 16px rgba(0, 0, 0, 0.4);
}
.orise-logo {
    position: relative;
    width: 100%;
    height: 4rem;
}
.orise-logo img {
	position: absolute;
	left: -999em;
}
.orise-logo {
    background: transparent url('../img/logos/orise-logo.png') left top no-repeat;
    background-image: url('../img/logos/orise-logo.svg'), none;
    background-size: contain;
}

.dhs-logo {
    position: relative;
    width: 100%;
    height: 6rem;
}
.dhs-logo img {
	position: absolute;
	left: -999em;
}
.dhs-logo {
    background: transparent url('../img/logos/dhs-st-logo.png') left top no-repeat;
    /*background-image: url('../img/logos/orise-logo.svg'), none;*/
    background-size: contain;
}

@media screen and (min-width: 600px) {
    .usa-header-container {
    	background-color: transparent;
    }
    .usa-navbar {
        border-bottom: none;
    }
}
@media screen and (min-width: 768px) {
    .orise-logo {
        background-image: url('../img/logos/orise-logo.png');
        background-image: url('../img/logos/orise-logo.svg'), none;
    }
      .dhs-logo {
        background-image: url('../img/logos/dhs-st-logo.png');
        /*background-image: url('../img/logos/orise-logo.svg'), none;*/
    }
}


/* Masthead Content */
.masthead-content-wrapper {
	position: relative;
	z-index: -1;
}
.masthead-content-container {
    position: relative;
    max-height: 78rem;
    margin-left: auto;
    margin-right: auto;
}
.masthead-content-container > img {
    display: block;
    width: 100%;
}
.masthead-banner {
	padding: 1em 2em;
}
@media screen and (min-width: 951px) {
    .masthead-content-wrapper {
        max-height: 64rem;
        overflow: hidden;
    }
    .masthead-content-container {
        display: flex;
        align-items: center;
    }
    .masthead-banner {
        position: absolute;
        bottom: 2%;
        right: 0;
        z-index: 90;
        max-width: 48rem;
        padding-left: 3.5em;
    }
}
@media screen and (min-width: 960px) {
    .masthead-banner {
        bottom: 12%;
    }
}
@media screen and (min-width: 1024px) {
    .masthead-banner {
        position: absolute;
        bottom: 18%;
    }
}
@media screen and (min-width: 1201px) {
    .masthead-banner {
        bottom: 25%;
    }
}
@media screen and (min-width: 1365px) {
    .masthead-banner {
        bottom: 30%;
    }
}
.masthead-banner > * {
    text-align: center;
}

/* Apply Button */
.apply-button {
    margin: 0;
    padding-left: 6rem;
    padding-right: 6rem;
    font-size: 2rem;
}
.usa-button.apply-button:link,
.usa-button.apply-button:visited {
	/*background-color: rgba(241,238,230,1);*/
}
.usa-button.apply-button:hover,
.usa-button.apply-button:active,
.usa-button.apply-button:focus {
	background-color: #f0ad4e;
}


/* Main content */
.main-content > .page-content {
	padding-top: 5.1rem;
	padding-bottom: 4.25rem;
	background: none;
	background-size: cover;
}

.audience-button-row {
	margin-bottom: 4.25rem;
}
.audience-button-row > li {
    max-width: 50rem;
    margin: 0 auto 0.5em;
}
.audience-button-row .usa-button {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #264363;
	margin: 0;
	width: 100%;
	min-height: 6rem;
	font-size: 2rem;
	border-radius: 3rem / 50%;
}
@media screen and (min-width: 951px) {
    .audience-button-row {
        display: flex;
        justify-content: space-between;
    }
    .audience-button-row > li {
        flex: 1 0 auto;
        width: 31%;
        margin: 0 1.5%;
    }
    .audience-button-row > :first-child {
        margin-left: 0;
    }
    .audience-button-row > :last-child {
        margin-right: 0;
    }
}

.welcome-message {
	margin-left: 1.6rem;
	margin-right: 1.6rem;
    padding: 3.2rem 4rem;
    color: #000;
    /*background-color: #fff;*/
    /*background-color: rgba(255, 255, 255, 0.72);*/
}
.welcome-message > :first-child {
	margin-top: 0;
}
.welcome-message > :last-child {
	margin-bottom: 0;
}
@media screen and (min-width: 600px) {
    .welcome-message {
        margin-left: 3rem;
        margin-right: 3rem;
        border-top: medium #775F40 solid;
    }
}

.profile-heading {
	text-align: center;
	padding-top: 2.3rem;
	padding-bottom: 3.4rem;
}

.profiles {
	margin-bottom: 3em;
}
.profile {
	display: none;
	opacity: 0;
	transition: opacity 0.2s ease-in-out;
}
.profile.display {
	display: block;
    opacity: 1;
    margin-bottom: 0;
}

.profile-content > h3 a {
    color: rgba(241,238,230,1);
}
.profile-content > h3 a:hover {
    color: darkgray;
}
.profile-button {
	display: block;
	font-size: 2rem;
	margin: 3.4rem auto 0;
}

.profile-quotes blockquote::before {
	color: rgba(241,238,230,1);
}

.profile-quotes cite::before {
	color: rgba(241,238,230,1);
}

.profile-quotes blockquote > p:last-of-type::after {
	color: rgba(241,238,230,1);
}

.profile-quote {
	display: none;
	opacity: 0;
	transition: opacity 0.2s ease-in-out;
}
.profile-quote.display {
	display: block;
    opacity: 1;
}
.profile-quote.display ~ .profile-quote.display {
    margin-bottom: 0;
}

@media screen and (min-width: 600px) {
    .profiles-container {
    	justify-content: space-around;
    }
    .profiles-container .profiles {
        display: block;
        width: 30.11389%;
        max-width: 300px;
        margin-left: 5%;
        margin-bottom: 0;
     }
    .profiles > li {
    	width: 100%;
    	max-width: none;
    }
    .profiles-container .profile-quotes {
        width: 57.35098%;
        margin-left: 2.5%;
    }
}
@media screen and (min-width: 768px) {}
@media screen and (min-width: 951px) {
    .profile-quotes blockquote {
        font-size: 2.2rem;
    }
}
@media screen and (min-width: 1201px) {
    .profiles-container .profiles,
    .profiles-container .profile-quotes {
    	margin-left: 3rem;
    }
}


/* Social Embeds */
.content-area_social-embeds {
    margin-top: 1em;
}
.usa-width-one-third.social-media-embed > iframe {
    width: 100% !important;
    max-width: 34rem !important;
}
/* Embed Section Headings */
.embed-title {
    font-size: 2.1rem;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
.social-media-embed .embed-title,
.social-media-embed > :first-child {
    margin-top: 0;
}
.social-media-embed > :last-child {
    margin-bottom: 0;
}
.embed-title a {
    display: inline-block;
    padding-top: 0.25rem;
    color: #670F07;
    text-decoration: none;
}
.embed-title a:hover {
    color: #2e8ccc;
    text-decoration: underline;
}
.embed-link {
    position: relative;
    min-height: 3.2rem;
    margin-top: 0.6rem;
    margin-left: 0.6rem;
    padding-left: 3.6rem;
}
.embed-link:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 3.2rem;
    height: 3.2rem;
    text-indent: 0;
    background-size: 2.4rem 2.4rem;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border-radius: 3px;
}
.instagram-embed-link:before {
    background-color: #d60c5c;
    background-image: url(../img/social-icons/instagram-active.png);
    background-image: url(../img/social-icons/instagram-active.svg), none;
    background-position: 48% 50%;
}
.instagram-embed-link:hover:before {
    background-color: #fff;
    background-image: url(../img/social-icons/instagram-color.png);
    background-image: url(../img/social-icons/instagram-color.svg), none;
}
.twitter-embed-link:before {
    background-color: #55acee;
    background-image: url(../img/social-icons/twitter-active.png);
    background-image: url(../img/social-icons/twitter-active.svg), none;
    background-position: 54% 54%;
}
.twitter-embed-link:hover:before {
    background-color: #fff;
    background-image: url(../img/social-icons/twitter-color.png);
    background-image: url(../img/social-icons/twitter-color.svg), none;
}
.facebook-embed-link:before {
	background-color: #3b5998;
	background-image: url(../img/social-icons/facebook-active.png);
	background-image: url(../img/social-icons/facebook-active.svg), none;
	background-position: 48% 50%;
}
.facebook-embed-link:hover:before {
	background-color: #fff;
	background-image: url(../img/social-icons/facebook-color.png);
	background-image: url(../img/social-icons/facebook-color.svg), none;
}

/* FDA Feature */
.fda-feature {
	flex: 1 0 auto;
    overflow: hidden;
	margin-bottom: 2em;
}
.fda-feature-container {
	position: relative;
    overflow: auto;
    max-height: 100%;
    margin-bottom: 0;
}
.fda-feature-container figcaption {
	padding: 1.5rem 1.5rem 2rem;
    font-size: 1.6rem;
    background-color: lightgray;
    color:#ffffff;
}
.fda-feature-container figcaption > :first-child {
    margin-top: 0;
}
.fda-feature-container{
    color:#ffffff;
}

/* Video Embeds */
.video-embeds iframe {
    border: none;
}
.video-embed-container {
    padding-bottom: 61.25%;
}

/* Facebook Embed */
.facebook-embed {
	width: 100%;
	max-width: 340px;
	margin: 1em auto 0;
}
.fb_iframe_widget, 
.fb_iframe_widget iframe,
.fb_iframe_widget > span {
    width: 100% !important;
    max-width: 340px;
    min-width: 180px;
}
@media screen and (min-width: 600px) {
    .content-area_social-embeds {
        margin-top: 1.5em;
    }
    .fda-feature-container figcaption {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }
}
@media screen and (min-width: 768px) {
    .content-area_social-embeds {
        margin-top: 0;
    }
    .fda-feature {
        width: 100%;
        margin-right: 0;
        margin-bottom: 0;
    }
    .fda-feature-container figcaption {
        position: relative;
    }
    .social-features {
        display: flex;
        justify-content: space-around;
        margin-top: 3em;
    }
    .video-embeds {
        flex: 0 1 auto;
        width: 50%;
        max-width: calc(100% - 360px);
    }
    .video-embeds > :first-child {
        margin-top: 0;
    }
    .facebook-embed {
        margin: 0;
    }
}
@media screen and (min-width: 1040px) {
    .fda-feature-container figcaption {
        position: absolute;
    }
}
@media screen and (min-width: 1201px) {
    .content-area_social-embeds {
        padding-left: 0;
        padding-right: 0;
    }
}


/*-------home-social-embeds-from-orise---------*/
/*.social-media-remaindered-links {*/
/*    display: none;*/
/*}*/

.sidenav .oriseaspire-remaindered-links .social-media-links-heading {
    font-size: 1.5rem;
}
.social-media-link {
    position: relative;
    max-width: 200px;
    margin-bottom: 0.334em;
}
.social-media-links {
    padding-left: 0;
    list-style: none;
}
.social-media-link > h4 {
    height: 36px;
    margin: 0 0 0 40px;
    line-height: 2.67;
    font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-size: 1.5rem;
    color: #fff;
    border-radius: 3px;
}
.social-media-link > h4 > a {
    display: block;
    padding-left: 1em;
    color: #fff;
    text-decoration: none;
}
.social-media-link > a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 21;
    width: 36px;
    max-width: none;
    height: 36px;
    background-color: #fff;
}
.social-media-link > a > img {
    display: block;
    margin: 0 auto;
    border-radius: 0.25em;
}




.facebook-item > h4 {
    background-color: #264363;
}


.linkedin-item > h4 {
    background-color: #0077b5;
}
.instagram-item > h4 {
    background-color: #b400d4;
}
.linkedin-link > img {
    padding: 3px;
}
.center{
    text-align:center;
}
